[Global]
LICENSE_AGREE_TITLE=Lizenzvereinbarung
LICENSE_TITLE=<b>Lesen Sie den folgenden Lizenzvertrag. Drücken Sie die BILD-NACH-UNTEN-TASTE, um den gesamten Vertrag zu lesen.</b>
LICENSE_TIP=<b>Um Druckersoftware installieren zu können, müssen Sie alle Bedingungen dieses Lizenzvertrags anerkennen.</b>

AGREE_CAPTION=<center>Einverst&anden</center>
DISAGREE_CAPTION=<center>Nicht einverstan&den</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installieren</center>
CANCEL_CAPTION=<center>Abbre&chen</center>
START_CAPTION=<center>&Start</center>

COPY_CAPTION=Datei %s kopieren

OverwriteFileTitle=Datei überschreiben?
OverwriteFile=Die Datei ist bereits vorhanden. Möchten Sie sie überschreiben?

YES=<center>&Ja</center>
YesToAll=<center>Alle mit „Ja“ be&antworten</center>
NO=<center>&Nein</center>
NoToAll=<center>Alle mit „Nein“ be&antworten</center>
CANCEL=<center>Abbre&chen</center>

DirBrowse=Verzeichnis auswählen


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Installationstyp wählen
DIRECTORY_PACKAGE_OPTIONS=Paketoptionen
COPY_PROGRESS_TITLE=Wird kopiert...
DIRECTORY_CHOOSE_DESC= Das Installationsprogramm installiert die Software im folgenden Ordner. Wenn Sie die Software in einem anderen Verzeichnis installieren möchten, klicken Sie auf '"%DIRECTORY_SELECT.BROWSE_BUTTON%"' und wählen Sie einen anderen Ordner aus.
BROWSE_BUTTON=Durc&hsuchen...
DIRECTORY_CHOOSE_FOLDER=Zielordner
FOLDER_BROWSE_TEXT=Wählen Sie das Installationsverzeichnis aus.

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Durch diese Option werden die Dateien am angegebenen Speicherort gespeichert und die Installationssoftware gestartet.
INSTALL_DESC=Durch diese Option wird die Installationssoftware gestartet.
EXTRACT_INSTALL_RADIO=Extrahieren und installieren
INSTALL_RADIO=I&nstallieren
EXTRACT_RADIO=&Extrahieren
EXTRACT_DESC=Durch diese Option werden die Dateien am angegebenen Ort gespeichert.
START_CHECKBOX=&Starten Sie die Installationssoftware.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Durch diese Option werden die Dateien am angegebenen Ort gespeichert und die Paketsoftware gestartet.
INSTALL_DESC=Durch diese Option wird die Paketsoftware gestartet.
EXTRACT_INSTALL_RADIO=E&xtrahieren und ausführen
INSTALL_RADIO=&Ausführen
EXTRACT_RADIO=&Extrahieren
EXTRACT_DESC=Durch diese Option werden die Dateien am angegebenen Ort gespeichert.
START_CHECKBOX=&Paketsoftware starten

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Durch diese Option werden die Dateien am angegebenen Speicherort gespeichert und der Assistent zum Hinzufügen von Druckern gestartet, um den Treiber zu installieren und ein Druckobjekt zu erstellen. Diese Option wird für Netzwerkverbindungen empfohlen.
INSTALL_DESC=Durch diese Option wird der Treiber installiert, aber kein Druckobjekt erstellt. Diese Option wird für lokale Verbindungen wie USB-Anschlüsse empfohlen.
EXTRACT_INSTALL_RADIO=E&xtrahieren und installieren
INSTALL_RADIO=Nur i&nstallieren
DRIVER_INSTALL_TEXT=Die Treiberinstallation wurde erfolgreich abgeschlossen.
DRIVER_INSTALL_TITLE=Treiberinstallation
DRIVER_INSTALL_REBOOT_TEXT=Treiberinstallation erfolgreich ausgeführt. Um die Installation abzuschließen, muss der Computer neu gestartet werden.
DIVER_INSTALL_REBOOT_TITLE=Neustart erforderlich
DRIVER_INSTALL_FAIL_TEXT=Versuchen Sie, ihn erneut zu installieren. Wenn das Problem weiterhin besteht, wenden Sie sich an den Kundendienst.
DRIVER_INSTALL_FAIL_TITLE=Bei der Installation ist ein Fehler aufgetreten.
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Starten Sie neu, und installieren Sie ihn erneut. Wenn das Problem weiterhin besteht, wenden Sie sich an den Kundendienst.
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Neustart erforderlich.  
EXTRACT_RADIO=&Extrahieren
EXTRACT_DESC=Durch diese Option werden die Dateien am angegebenen Ort gespeichert. Diese Option wird für Netzwerkverbindungen empfohlen.
START_CHECKBOX=&Starten Sie den Assistenten zum Hinzufügen von Druckern, um den Treiber zu installieren und ein Druckobjekt hinzuzufügen.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Wählen Sie einen Installationstyp aus.
INSTALL_RADIO_COMMON=<b>Instal&lieren</b> Sie jetzt die Treibersoftware.
EXTRACT_RADIO_COMMON=<b>&Extrahieren</b> Sie das Softwareinstallationsprogramm und speichern Sie es am angegebenen Ort.
PKG_BUILDER_RADIO_COMMON=Erstellen Sie ein benutzerdefiniertes Installationspaket mithilfe des <b>&Paket-Builder-Tools</b>.
START_CHECK_COMMON=S&tarten Sie die Software nach dem Extrahieren.
